lsb_release

Dispaly Linux Standard Base and distribution-specific information

lsb_release -avidrs

-v
--version
version of the LSB against which the current installation is compliant.
default
-i
--id
distributor's ID.
Distributor ID:    Raspbian
Description:    Raspbian GNU/Linux 9.13 (stretch)
-d
--description
Description:   Raspbian GNU/Linux 9.13 (stretch)
-r
--release
Release:    9.13
-c
--codename
Codename:  stretch
-a
--all
all available info
No LSB modules are available.
Distributor ID: Raspbian
Description:    Raspbian GNU/Linux 9.13 (stretch)
Release:    9.13
Codename:   stretch
-s
--short
omits the leading header(s)
-h
--help

See

lsb(8)
lsb_release -d: Raspbian GNU/Linux 10 (buster)
uname -a: Linux raspberrypi 5.10.16-v7l+ #1402 SMP Tue Feb 16 14:12:18 GMT 2021 armv7l GNU/Linux
bluetoothd -v: 5.50
hciconfig hci0: 
Type: Primary  Bus: UART
ACL MTU: 1021:8  SCO MTU: 64:1
UP RUNNING 
RX bytes:8883 acl:74 sco:0 events:473 errors:0
TX bytes:4783 acl:74 sco:0 commands:251 errors:0

dmesg:
[   14.925896] Bluetooth: HCI device and connection manager initialized
[   14.925926] Bluetooth: HCI socket layer initialized
[   14.925948] Bluetooth: L2CAP socket layer initialized
[   14.925984] Bluetooth: SCO socket layer initialized
[   14.938333] Bluetooth: HCI UART driver ver 2.3
[   14.938356] Bluetooth: HCI UART protocol H4 registered
[   14.938471] Bluetooth: HCI UART protocol Three-wire (H5) registered
[   14.938792] Bluetooth: HCI UART protocol Broadcom registered
[   15.121724] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   15.121733] Bluetooth: BNEP filters: protocol multicast
[   15.121746] Bluetooth: BNEP socket layer initialized
[ 4080.572228] Bluetooth: hci0: advertising data len corrected 28 -> 27

No LSB modules are available.